Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Bootloader kann nicht installiert werden

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
tobi1991
Newbie
Newbie
Beiträge: 1
Registriert: 4. Jul 2008, 20:09

Bootloader kann nicht installiert werden

Beitrag von tobi1991 » 4. Jul 2008, 20:16

Hallo,

habe gestern zum ersten Mal versucht Linux 11 (64Bit Version) auf meinem PC zu installieren. Ich wollte es als zusätzliches Betriebssystem neben Vista haben. Bei der Installation habe ich alle Einstellungen so gelassen und das erste Problem, was allerdings nicht in diesen Bereich passt war, dass einige Pakete nicht installiert werden konnten. So klickte ich immer auf Ignorieren und die Installation verlief weiter. Allerdings als es dann zum Installieren des Bootloaders kam, erschien folgende Fehlermeldung "Beim erzeugen der initrd trat ein Fehler auf". Darauf hin konnte ich dann die Einstellungen ändern und versuchte anstelle von Grub, den Lilo zu installieren aber auch bei diesem kam die oben genannte Fehlermeldung.

Schonmal im vorraus danke für Eure Hilfe!

Mit freundlichen Grüßen

Tobi

Werbung:
scummos
Hacker
Hacker
Beiträge: 275
Registriert: 27. Jan 2007, 09:36
Kontaktdaten:

Re: Bootloader kann nicht installiert werden

Beitrag von scummos » 4. Jul 2008, 21:11

Da wird wohl bei den kaputten Paketen eines dabeigewesen sein, welches dafür wichtig gewesen wäre...

Denke, deine Installations-DVD ist kaputt, prüfe sie mal mit dem Installationsprogramm... nimm einen guten Rohling, brenn langsam, und mach "gebrannte Daten prüfen" ;)
Meine Homepage: http://scummos.sc.funpic.de/show.php
Und mein Browserspiel, schaut doch mal vorbei, wir suchen noch Tester!
Bild

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste